Zum Hauptinhalt springen
Version: API v1

Rechungseinstellungen auslesen

GET/v1/customers/{customerNumber}/billingsettings
API-Version
v1
Request-Methode
GET
Operation-ID
getCustomerBillingSettings

Request​

  • customerNumberintegerrequired

    Kundennummer

Responses​

Format
application/json
Beschreibung

Die Rechungseinstellungen des Kunden

  • vatIDstring
  • postalInvoicesbooleanrequired
Content-Type: application/json

{
"vatID": "string",
"postalInvoices": true
}
{
"title": "CustomerBillingSettings",
"required": [
"postalInvoices"
],
"type": "object",
"properties": {
"vatID": {
"type": "string"
},
"postalInvoices": {
"type": "boolean"
}
}
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/customers/123/billingsettings

Auf dieser Seite